input[type="text"], input[type="email"], input[type="password"], input[type="button"], input[type="submit"], input[type="image"], input[type="file"], input[type="search"], textarea, select{-webkit-appearance: none; -webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
input#addressSubmit {-webkit-appearance: none !important;}
input[type="radio"], input[type="checkbox"] {-webkit-appearance: normal;}
.MobiSearchIcon {display:none;}
.mobilemenuicon {display:none; float:left; width:30px; cursor:pointer; margin:0 10px 0 0; padding:5px;}
.bars span {display:block; width:100%; height:2px; background:#00547e; margin:0 0 4px;}


@media screen and  (min-width:768px) {
.HeadRighttop .header-secondary, .contact-textbox, .blogpage-content #BlogRecentPosts, .GiftCertificates #GiftCertificatesMenu {display: block !important; height: auto !important;}



}

/* ========================================================
  MEDIA STYLE :: VIEW - 1280
======================================================== */
@media screen and  (max-width:1365px) {
#Header .inner, .main .inner, .footer .inner, .home-inner {max-width:1260px;}
#Header .PageMenu ul li {margin: 0 0 0 30px;}
.Recipes .recipe-taxonomy .ProductList li {width: 25%;}
.StoreLocator #storemapper-right{width: 868px;}
    
}


/* ========================================================
  MEDIA STYLE :: VIEW - 1024
======================================================== */
@media screen and  (max-width: 1279px) {
#Header .inner, .main .inner, .footer .inner, .home-inner {max-width:1000px;}
h2 {font-size: 18px; line-height:normal;}
h3 {font-size: 18px;}
.btn {font-size: 15px;}
.text-link {font-size: 14px;}
.header {height:120px;}
.HeadLeft {width: 290px;}
.logodiv {top: -16px; width: 320px;}
.HeadRight { margin-right: 20px; padding: 20px 0 0;}
.PageMenu {margin: 17px 0 0;}
#Header .PageMenu ul li { margin: 0 0 0 30px;}
#Header .PageMenu ul li > a {font-size: 20px;}
.PencilBanneebox span {font-size: 16px; padding: 8px 0;}
.slide-show {margin: 0 0 20px !important;}
.slide-show li.slide {height: auto;}
.slide-show h2 {font-size: 24px; line-height: 24px;}
.slide-show .slide-overlay .btn {font-size: 15px; padding: 10px 20px;}
.slide-show .slide-overlay {min-height: 200px; top: 20%;}

.HomegridList {margin: 0 -10px !important;}
.HomegridList li {margin: 0 0 20px !important; padding: 0 12px !important;}
.NewProducts h2, .SocialMediaFeed h2, .TopSellers h2, .newsletter-subscription h2 {margin: 0 0 10px;}
.NewProducts .BlockContent, .TopSellers .BlockContent {padding: 10px 0 0;}
#home .ProductList li {padding: 0;}
.ProductList h4, .ProductList h4 a, .ProductList .pname {font-size: 15px;}
.SocialMediaFeed {padding: 20px 0;}
.HomeBlogFeed {padding: 30px 0 20px;}
.hometext-content p {font-size: 13px; margin: 0 0 10px;}
.hometext-content h2 {margin: 0 0 10px;}
.footer .footer-main {padding: 30px 0 10px;}
.footer h4 {font-size: 15px;}
.footer p, .footer-main .footer-links li a {font-size: 13px;}

/*Inner Page Css*/
.Content.Wide, .Content {padding: 0 0 0 20px;}
.ProductList .btn {padding: 10px;}

.left-content {width: 50%;}
.PrimaryProductDetails .ProductMain {padding: 20px 30px 0 0; width: 50%;}
.ProductDetailsGrid .DetailRow .BrandName {margin: 0 0 5px;}
.ProductDetailsGrid .DetailRow, .ProductDetailsGrid .s-price {margin-bottom: 10px;}
.ProductOtherDetails {margin:10px 0;}
.ProductAddToCart .BulkDiscount .btn {min-width:0;}
.Pro-AddToCartbtnbox .productAttributeList {margin-left:10px;}
.ProductDescription p {margin: 0 0 10px;}
.LoginPage .CreateAccount, .LoginPage .AccountLogin {padding: 20px;}
#LoginForm h3 {font-size: 18px;}
#LoginForm .Textbox {margin: 0 0 10px; width: 100% !important;}

.contact-textbox {padding: 0 0 20px 24px;}
#ContactForm {padding: 24px;}
.StoreLocator #storemapper-right {width: 670px;}
.StoreLocator #storemapper-left {width: 300px;}
.newsinfo-main h3 {font-size: 18px; line-height: 18px;}
.newsinfo-main .time {font-size: 15px;}
.NutritionistTop img {max-height:90px; width: auto;}

.PackTravelList {margin: 0 -10px;}
.PackTravelList li {padding: 0 10px;}
.CartPage form#cartForm {padding-right: 60px;}
.CartCode .CouponCode input[type="text"], .CartCode .GiftCertificate input[type="text"] {max-width: 210px;}

.StoreLocator #storemapper-left { height: 420px;}
body.ShowStaticLogo .logo-static {top: -40px;}
.resp-tab-content .entry-title {font-size: 18px;}

.Recipes .recipe-taxonomy .ProductList li {
    width: 33.33%;
}    
    
}


/* ========================================================
  MEDIA STYLE :: VIEW - 768
======================================================== */
@media screen and  (max-width: 1023px) {
#Header .inner, .main .inner, .footer .inner, .home-inner, .footer .footer-main .inner {max-width:740px;}
input.Textbox, textarea, input[type="text"], input[type="password"] {font-size:13px;}
h1 {font-size:22px;}
h2 {font-size:16px;}
h3 {font-size:15px;}
h4 {font-size:13px; margin:0 0 5px;}
h3 {font-size:13px;}

#home h2 {font-size:14px;}
.header {height: 92px;}
.HeadLeft {height: 100px; width: 210px;}
.logodiv {top: -8px; width: 230px;}
.HeadRight {margin-right: 18px; padding: 18px 0 0;}
.HeadRighttop #SearchForm {width: 160px;}
#SearchForm input.Textbox {font-size: 12px; height: 22px;}
#loginlink a, .HeadMyaccount a, #cart-amount .Cart {height: 20px; width: 20px;}
.LoginLogout, .HeadMyaccount, #cart-amount {margin-left: 10px;}
.PageMenu {margin: 18px 0 0;}
#Header .PageMenu ul li {margin: 0 0 0 20px;}
#Header .PageMenu ul li > a {padding:8px 2px;}
#Header .PageMenu ul li > a, #Header .PageMenu ul > li li > a {font-size: 12px;}
#Header .PageMenu ul li > a:after {height:2px;}
.PageMenu li ul {width: 180px;}

.PencilBanneebox {margin: 0 0 12px;}
.PencilBanneebox span {font-size: 12px; line-height: normal; padding: 4px 0;}
.slide-show {margin: 0 0 18px !important;}
.slide-show li.slide {height: auto;}
.slide-show .slide-overlay {max-width: 358px; min-height: 155px; padding: 20px; top: 28%;}
.slide-show h2 {font-size: 20px; line-height: 20px; margin: 0 0 15px;}
.slide-show .slide-text {font-size: 12px; line-height: normal;}
.slide-show .slide-overlay .btn {font-size: 12px; padding: 5px 15px; margin: 10px 0 0;}

/*
.flex-direction-nav {max-width: 340px;}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {height:14px; width: 14px; background-size:28px auto;}
.flex-direction-nav .flex-next {background-position: -14px 0;}
*/

#home .ProductList li {width: 25% !important;}
#home .ProductList li:last-child {display: none;}
.newsletter-gridbox {max-width: 486px;}
.InputField {width: 326px;}
.Field-btnbox {width: 140px;}
.newsletter-subscription .Textbox {font-size: 12px; height: 26px;}
.newsletter-subscription .btn {font-size: 14px; height: 26px; line-height: 26px; padding: 0 10px;}
.SocialMediaFeed ul li {width: 25%;}
.SocialMediaFeed ul li:last-child {display: none;}
.hometext-content p {font-size: 12px; line-height: normal;}
.text-link {font-size: 12px;}

.footer h4 {font-size:16px; margin: 0 0 10px;}
.footerabout-block {width: 248px;}
.footer-links {width: 330px;}
.f-catemenu, .f-pagemenu {padding-left: 40px;}
.footer p, .footer-main .footer-links li a {font-size: 12px; line-height:normal;}
.footer {padding: 0 0 100px;}
.footer:after {background-size: 400px auto;}

/*Inner Page Css*/
.PageHeading {margin: 0 0 24px;}
.TitleHeading {font-size: 24px; line-height: 24px;}
.PageHeading p {font-size: 13px;}
.Left {width: 150px;}
.Left .Block {padding: 15px;}
.Left h4 {font-size: 12px; margin: 0 0 10px;}
.Left li {font-size: 12px; line-height: normal;}
.product-nav {margin-bottom: 10px;}
.ProductList li {width: 33.3%;}
#SearchPageHeader {padding: 0 0 10px !important;}
#SearchResultsProduct .ProductList li {width: 33.3%;}

.left-content {padding: 0; width: 42%;}
.PrimaryProductDetails .ProductMain {padding: 10px 30px 0 0; width:58%; font-size:12px;}
.product-heading h1 {font-size: 18px; line-height: normal;}
.ProductDetailsGrid .DetailRow .BrandName {font-size: 12px;}
.PriceRating-Main .ProductPrice {font-size: 15px; vertical-align: middle;}
.product-rating .Value img {max-width: 80px;}
.product-rating span {font-size: 12px;}
.ProductDetailsGrid .DetailRow.product-heading {margin-bottom: 0;}
.PriceRating-Main {padding: 10px 0;}
.ProductAddToCart .BulkDiscount .btn, .ProductAddToCart .btn {font-size: 12px; height: 30px; line-height: normal; padding:5px 20px;}
.Pro-AddToCartbtnbox .BulkDiscount {margin:0 20px 0 0;}
.ProductOtherDetails h2 {font-size: 13px;}
.ProductDescription p {font-size: 13px; line-height: normal;}
.ProductReviews, .ProductsByCategory, .ProductOtherDetails {margin-top: 10px;}
.ProductDescription {margin: 0;}
.productPage .ProductList li {width: 25%; margin:0;}
.productPage .ProductList li:nth-child(5) {display: none;}
.ProductOtherDetails {padding: 15px 15px 5px;}
.ComparisonTable td, .CompareFieldTop, .CompareFieldTop a {font-size: 12px; line-height: normal;}
.CompareRating img {max-width: 80px;}

#CartContent .CartThumb {height: 100px; margin-right:15px; min-height: 100px; width: 100px;}
#CartContent .CartDetails {padding-top: 10px;}
#CartContent .CartDetails .Cart-proName {font-size: 16px; line-height: 16px; margin:0;}
#CartContent .CartDetails .CartItemTotalPrice em {font-size: 12px;}
.Pro-AddToCartbtnbox div.selector span {font-size: 13px;}
.Pro-AddToCartbtnbox div.selector {height: 20px; line-height: 20px;}
#CartContent .CartDetails .CartItemRight .cart-remove .CartRemoveLink, .Cart-GiftBlock .CartRemoveLink {width:20px; height:20px; margin:-10px 0 0; background-position:-174px -83px;}
.CartPage form#cartForm {padding-right: 30px; width:56%;}
.CartPage .cartRightColumn {float: right; width: 44%; padding: 12px;}
.CartRightInner .ProceedToCheckout .btn {font-size: 12px; height: 35px; padding: 10px;}
.CartCode .CouponCode input.btn, .CartCode .GiftCertificate input.btn {font-size: 12px;}
.CartCode .CouponCode input[type="text"], .CartCode .GiftCertificate input[type="text"] {font-size: 12px; max-width: 190px;}
.EstimateShipTable .btn, .CheckoutButton .btn, .ShippingMethodList .btn {font-size: 12px;}
.promotion-imagebox h3 {font-size: 13px;}
.promotion-imagebox .btn {font-size: 12px;}
.CartPage .cartRightColumn .CartRightInner .SubTotal {font-size: 12px;}
.cartRightColumn .SubTotal.gtotal .lable, .cartRightColumn .SubTotal.gtotal .value {font-size: 16px;}
.cartRightColumn .SubTotal.gtotal {margin: 15px 0;}
.CartPage #cartForm .CartContents .CartItemsRow {margin: 0 0 30px;}
.RecommendedProducts .ProductList li, .SimilarRecipes .ProductList li, #SimilarMultiProductsByCustomerViews .ProductList li, .TopSellers .ProductList li {width: 25%; margin:0 0 10px;}
.RecommendedProducts .ProductList li:nth-child(5), .SimilarRecipes .ProductList li:nth-child(5), #SimilarMultiProductsByCustomerViews .ProductList li:nth-child(5), .TopSellers .ProductList li:nth-child(5) {display: none;}
#LoginForm h3 {font-size: 16px;}
#LoginForm .btn {font-size: 14px; letter-spacing: 0; padding: 6px 10px;}
.ExpressCheckoutContent .CreateAccount {margin: 0 0 20px;}
#SimilarMultiProductsByCustomerViews .ProductList li {margin:0; padding:0;}
.fastCartSummaryBox .subtotal .ProductPrice {font-size: 18px;}
.fastCartBottom {display: none;}

.AboutTab .resp-tabs-list li {font-size: 12px; margin-right: 10px;}
.blogpage-content .Left {padding: 0 20px; width: 230px;}
.blogpage-content #BlogRecentPosts .BlockContent {margin: 0 -20px;}
.blogpage-content #BlogRecentPosts li a {font-size: 14px; padding: 5px 20px;}
.blogMore a {font-size: 12px;}
.Left .ProductList li {width: 50%;}
.Left .ProductList li a span {font-size: 12px; line-height: 12px;}
.blogpage-content .Content {padding: 10px 0 0 16px;}
.blogpage-content h1 {font-size: 16px; line-height:16px;}
.PublishedBy {font-size: 12px; margin: 0 0 10px;}
.BlogSinglePage p br {display: none;}
#ContactForm {padding: 20px;}
.conactpage-content h2 {font-size: 14px; margin: 0 0 12px;}
#ContactForm .Textbox {height: 22px; font-size: 12px;}
#ContactForm textarea {height: 190px; font-size: 12px;}
#ContactForm .HorizontalFormContainer dd {padding: 0 0 10px;}
#ContactForm .Submit .btn {font-size: 14px; min-width: 100px; padding: 5px 10px;}
.contact-textbox p {font-size: 12px; line-height: normal; margin:0 0 10px;}
.StoreLocator #storemapper-left {width: 230px; height: 480px;}
.StoreLocator #storemapper-right {height: 480px; width: 490px;}
.StoreLocator #storemapper #storemapper-zip {font-size: 12px;}
.StoreLocator #storemapper #storemapper-go {font-size:10px;}
.StoreLocator #storemapper-list {margin: 0 -10px;}
.StoreLocator #storemapper-list li {padding: 8px 10px;}
.StoreLocator #storemapper-list li h4 {font-size: 14px; line-height: normal;}
.StoreLocator #storemapper-list li p {font-size: 11px;}
.StoreLocator #storemapper-form {margin: 10px 0;}


.Left.BigList {width: 230px;}
.NewsContent {padding: 0;}
.LeftTab .Content {padding-left: 20px;}
.BigList ul {margin: 0 -15px;}
.LeftTab .resp-tabs-list li {font-size: 14px; padding: 5px 20px !important;}
.LeftTab .resp-tabs-list li.resp-tab-active:after {background-position: -104px -51px; height: 20px; margin-top: -10px; right: 5px; top: 50%; width: 20px;}
.NewsList {margin: 0 -10px;}
.NewsList li {margin: 0 0 10px; padding: 0 10px;}
.newsinfo-main h3 {font-size: 14px; line-height: 15px;}
.newsinfo-main .time {font-size: 12px;}
.newsinfo-main p {font-size: 13px;line-height: normal;}
.newsinfo-main .ReadMore a {font-size: 12px;}
.NutritionistTop img {max-height: 76px;}
.LeftTab {padding: 0;}
.heading-whitebox > img {max-width: 110px;}
.PackTravelList li {width: 25%;}
.RecipesContent .resp-tab-content img {margin: 0 0 10px;}
#SitemapContent h2 {font-size: 16px;}
.HomeProductDetail {padding: 20px 0;}
#SideProductAddToWishList .BlockContent {margin-top: 30px;}
.SocialMediaFeed ul {margin:20px 0 0;}
.SocialMediaFeed ul li > a {max-width: 150px;}
body.ShowStaticLogo .logo-static {max-width: 200px; top: -20px;}

#gallery-1 .gallery-item {width: 25%;}
#gallery-1 br {display: none;}
.care-logoes img {margin: 20px 5px !important; max-height: 80px; width: auto;}


.Recipes .PopularRecipes .ProductList li:nth-child(4), .Recipes .PopularRecipes .ProductList li:nth-child(5) { display: none;}
.Recipes .PopularRecipes .ProductList li {width: 33.33%;}


.homecontent-imgbox iframe{width:100%;height:auto;}


    
}

/* ========================================================
  MEDIA STYLE :: VIEW - 667
======================================================== */
@media screen and (max-width:767px) {
#Header .inner, .main .inner, .footer .inner, .home-inner, .footer .footer-main .inner {max-width:460px;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {margin:0 0 10px;}
h1 {font-size:20px;}
h2 {font-size:15px;}
p {font-size: 13px; line-height: normal; margin: 0 0 10px;}
.btn {font-size: 14px; padding:6px 10px;}
.Block {margin-bottom: 10px;}
.logodiv {top: -8px; width: 202px;}
.header {height: 80px;}
.PageMenu {display: none;}
.HeadRight {float: none; height: 100%; width: 100%; margin: 0; padding:32px 0 0;}
.MobiSearchIcon {display:block; float: left; cursor: pointer; width:22px; height:22px; text-align:center;}
.MobiSearchIcon .fa {display: block; font-size: 16px; color:#00547e; line-height: 22px;}
.HeadRighttop {width: 100%;}
.AccountCartBlock {padding-right: 20px;}
.HeadRighttop {width: 100%;}
.AccountCartBlock {padding-right: 20px;}
.MobiSearchIcon {display:block; float: left; cursor: pointer; width:22px; height:22px; text-align:center;}
.MobiSearchIcon .fa {display: block; font-size: 16px; color:#00547e; line-height: 22px;}
.HeadRighttop #SearchForm {width: 100%;}
.HeadRighttop .header-secondary {display:none; background:#00547e; float: none; margin:2px 0 0; padding:10px 10px 11px; position: absolute; top: 100%; width: 100%; z-index: 20;}
.mobilemenuicon {display:block;}
#cart-amount .Cart .total {font-size: 10px; height: 15px; line-height: 14px; right: -10px; top: -10px; width: 15px;}

.slide-show {margin: 0 0 10px !important;}
.slide-show li.slide {height: auto;}
.slide-show .slide-text {display: none;}
.slide-show .slide-overlay {max-width: 210px; min-height: 80px; padding:10px;}
#home h2.slide-heading {font-size: 13px; margin: 0;}
.slide-show .slide-overlay .btn {font-size: 12px; margin: 10px 0 0; padding: 2px 15px;}
.flex-direction-nav {top: 40%;}
.HomegridList {margin: 0 -5px !important;}
.HomegridList li {margin: 0 0 10px !important; padding: 0 5px !important; width: 50%;}
#home .ProductHover {display: none;}
#home .ProductList li:nth-child(4), #home .ProductList li:nth-child(5) {display: none;}
#home .ProductList li {width: 33.3% !important;}
#home .ProductList .ProductImage {height: 140px !important;}
#home .ProductList .ProductImage a {height: 140px !important;}

.NewProducts .BlockContent, .TopSellers .BlockContent {padding: 0;}
.FeaturedProducts, .NewProducts, .TopSellers {margin: 10px 0;}
.SocialMediaFeed ul li {width: 33.3%; padding:0 5px;}
.SocialMediaFeed ul li:nth-child(4), .SocialMediaFeed ul li:nth-child(5) {display: none;}

.newsletter-subscription .inner {padding: 24px 0 !important;}
.newsletter-subscription h2 {margin: 0 0 15px;}
.newsletter-gridbox { max-width: 460px;}
.InputField {width: 344px;}
.Field-btnbox {width: 100px;}
.newsletter-subscription .btn {font-size: 12px; line-height: 24px;}

.homecontent-imgbox {text-align: center; width: 100%; margin:0 0 10px;}
.homecontent-imgbox img {width: 100%;}
.hometext-content {width: 100%; padding:0;}
.homecontent-imgbox h2 {display:block; text-align:left; margin: 0 0 10px;}
.hometext-content h2 {display:none;}
.HomeBlogFeed, .HomeProductDetail {padding: 20px 0;}
.productInner {padding: 0 5px;}

.footer-social {text-align: center; width: 100%; margin: 0 0 18px;}
.footerabout-block, .footer-links {width: 100%;}
.f-catemenu, .f-pagemenu {padding: 0; width: 100%;}
.F-Links {margin: 0;}
.footer-social h4 {display: none;}
.footer-main .SocialConnect ul {padding: 0; text-align: center;}
.footer-main .SocialConnect li {margin: 0 10px;}
.footer-main .footer-links li {margin:0 0 8px;}
.footer .footer-main {padding:20px;}
.footer {padding: 0 0 50px;}
.footer:after {background-size: 250px auto;}
.F-Links h4 {cursor: pointer; position: relative; margin: 0 0 18px;}
.F-Links h4.boxOpen {margin: 0 0 25px;}
.F-Links h4:after {display: block; content:""; width: 16px; height: 16px; background:url("//cdn2.bigcommerce.com/server3900/pc6o702/templates/__custom/images/SpriteIcons.png?t=1668792858") repeat-x -138px -54px; position: absolute; right: 0; top: 50%; margin-top: -4px;}
.F-Links h4.boxOpen:after {background-position:-138px -35px;}
.F-Links .BlockContent {display: none; border-bottom: 1px solid rgba(0, 84, 126, 0.5); margin:0 0 18px; padding: 0 0 10px}
.f-pagemenu.F-Links .BlockContent {border: none;}

.footer h4 {font-size: 20px;}
.footer p, .footer-main .footer-links li a {font-size: 16px;}



/*Inner Page Css*/
.Left {display: none; width: 100%;}
.Content.Wide, .Content {padding: 0; width: 100%;}
.PageHeading {margin: 0 0 10px;}
.heading-whitebox {max-width: 100%; padding: 5px 10px; text-align: center;}
.CategoryDescription {display: none;}
.heading-whitebox .TitleHeading {margin: 0;}
.TitleHeading {font-size: 24px; line-height: normal; text-align: center;}
.SortBox {width: 100%; float: none;}
.SortBox label {display: none;}
.SortBox div.selector {width: 100% !important;}
.inner #CategoryPagingTop, .inner #CategoryPagingBottom {text-align: center; width: 100%;}
.CategoryPagination {display: inline-block; float: none; vertical-align: middle;}
.ProductList li {width: 50%; margin:0 0 15px;}
.ProductList li .ProductHover {display:none;}
.ProductList h4, .ProductList h4 a, .ProductList .pname {font-size: 13px; line-height: normal; padding:0;}
.ProductList em {font-size: 12px;}
.ProductList h4 {padding:0 0 5px;}

.ToggleSearchFormLink {float: none; margin: 0 0 10px; width: 100%;}
.ToggleSearchFormLink a {font-size: 14px; width: 100%;}
#SearchPageHeader .txt24 {font-size: 16px; margin: 0;}
#SearchPageHeader .AdvancedSearch {margin: 10px 0 20px;}
#SearchPageHeader .HorizontalFormContainer dt {padding: 0 0 5px; width: 100%;}
#SearchPageHeader .HorizontalFormContainer dd {margin: 0; padding: 0 0 10px; width: 100%;}
#SearchPageHeader .Field250, #SearchPageHeader div.selector {width: 100%;}
.HideMobile {display:none !important;}
#SearchResultsProduct .ProductList li {width: 50%;}
.SearchContainer .product-nav {text-align: center;}
.TabNav {margin: 0; padding: 0 4px;}
.TabNav li a {font-size: 13px; height: 32px; line-height: 32px; padding: 0 10px;}
#SearchResultsCategory {padding: 0 !important;}
.SearchContainer .ContentList li {font-size: 13px;}
.HorizontalFormContainer dt, .HorizontalFormContainer dd {font-size: 12px; font-weight: 600;}
form .HorizontalFormContainer dd {float: none;}
.HorizontalFormContainer dd .selector span {font-size: 12px;}
#CategoryContent .ProductList .p-price {font-size: 12px;}

.productPage .ProductList li {width:33.3%; margin:0;}
.productPage .ProductList li:nth-child(4), .productPage .ProductList li:nth-child(5) {display: none;}
div#fancy_outer, div#fancy_overlay {display: none !important;}
.left-content {float: left;width: 50%;}
.PrimaryProductDetails .ProductMain {float: right; padding: 0 0 0 12px; width: 50%;}
.ProductMain .ProductDescription, .ProductDetailsGrid .DetailRow .BrandName {display: none;}
.product-heading h1 {font-size: 14px; line-height: 14px;}
.PriceRating-Main .ProductPrice {float: left; font-size: 12px; line-height: normal;}
.PriceRating-Main .DetailRow.PriceRow .Value {padding-right: 0; vertical-align: top;}
.PriceRating-Main .DetailRow {width: 100%;}
.ProductDetailsGrid .s-price .YouSave {margin: 0;}
.ProductDetailsGrid .DetailRow, .ProductDetailsGrid .s-price {margin-bottom: 0;}
.Pro-AddToCartbtnbox {padding: 10px 0 0;}
.Pro-AddToCartbtnbox .BulkDiscount {display: block; margin: 10px 0 0; width:100%;}
.ProductAddToCart .BulkDiscount .btn, .ProductAddToCart .btn {display: block; width: 100%;}
.addto .AddToWishlistLink {display: block; margin: 10px 0 0;}
.Pro-AddToCartbtnbox div.selector span {font-size: 12px;}
.Pro-AddToCartbtnbox .productAttributeList div.selector {width: 134px !important;}
.Pro-AddToCartbtnbox .DetailRow.qty {float: left;}
.Pro-AddToCartbtnbox .productAttributeList {float: right; margin: 0;}
.MobileViewDiscription {display:block;}
.ProductOtherDetails h2 {font-size: 12px; margin: 0;}
.ProductOtherDetails {padding: 10px;}
#prodAccordion .subtitle, #prodAccordion .current .subtitle {font-size: 12px !important;}
#prodAccordion .subtitle:after {line-height: 34px;}
.ScrollDiv {overflow: scroll;}
.ScrollDiv .ComparisonTable {width: 780px;}

.CartPage form#cartForm {padding: 0; width: 100%;}
.CartPage .cartRightColumn {padding: 20px; width: 100%;}
.CartHeadMobileView {display: block;}

.CartHeadMobileView {background:#f7f7f8; padding: 10px; text-align: center;}
.CartHeadMobileView .CheckoutButton, .CartHeadMobileView .KeepShopping {float: left; padding: 0 5px; width: 50%;}
.CartHeadMobileView .btn {display: block; font-size: 12px; padding:6px 0;}
.cartRightColumn .ProceedToCheckout {display: none;}
#CartContent .CartDetails .Cart-proName {font-size: 14px; line-height: 14px;}
.CartPage #cartForm .CartContents .CartItemsRow, .Cart-GiftBlock {margin: 0 0 20px;}
#CartContent .Pro-AddToCartbtnbox {padding: 0;}
.CartCode .CouponCode, .CartCode .GiftCertificate {padding: 7px 0;}
.CartCode .CouponCode input[type="text"], .CartCode .GiftCertificate input[type="text"] {max-width: 306px;}
.promotion-imagebox {margin: 10px 0 0;}
.RecommendedProducts .ProductList li, .SimilarRecipes .ProductList li, #SimilarMultiProductsByCustomerViews .ProductList li, .TopSellers .ProductList li {width:33.3%; padding:0;}
.RecommendedProducts .ProductList li:nth-child(4), .SimilarRecipes .ProductList li:nth-child(4), .RecommendedProducts .ProductList li:nth-child(5), .SimilarRecipes .ProductList li:nth-child(5),
#SimilarMultiProductsByCustomerViews .ProductList li:nth-child(4), #SimilarMultiProductsByCustomerViews .ProductList li:nth-child(5),
.TopSellers .ProductList li:nth-child(4), .TopSellers .ProductList li:nth-child(5) {
display: none;
}

#PurchaseGiftCertificate dt {padding: 0 0 5px;}
.PurchaseGiftCertificate .Textbox, .PurchaseGiftCertificate textarea {width: 100%;}
.login-form .grid .grid__item {width: 100%;}
.LoginPage .CreateAccount, .LoginPage .AccountLogin {min-height: 0;}
#CreateAccountForm .FormContainer .box dt {padding: 0 0 5px; width: 100%;}
#CreateAccountForm .Textbox, #EditAccountForm .Textbox {width: 100%;}
#CreateAccountForm div.selector {width: 100% !important;}
.FormContainer .box {padding: 10px 0 5px;}
.txt24 {font-size: 15px;}
.HorizontalFormContainer p.Submit {padding-top: 10px;}
#ForgotPasswordForm .Textbox {width: 100%;}
#EditAccountForm .HorizontalFormContainer dt {padding: 0 0 5px;}
#EditAccountForm .HorizontalFormContainer dd {padding: 0 0 15px;}
.SuccessMessage, .ErrorMessage, .InfoMessage {margin: 0 0 10px;}

.ExpressCheckoutContent {margin:0; padding: 0 10px 10px;}
.ExpressCheckout .HorizontalFormContainer dt {float: none; padding: 0 0 5px !important; text-align: left; width: 100%;}
.ExpressCheckout .HorizontalFormContainer dd {margin: 0 0 15px; padding: 0; width: 100%;}
.ExpressCheckout .HorizontalFormContainer .Textbox, .ExpressCheckout .HorizontalFormContainer div.selector {width: 100% !important;}
.billingaddressbox {width: 100%;}
.ExpressCheckoutContent .HorizontalFormContainer p.Submit {margin: 0; padding: 0;}
.ExpressCheckoutBlockCompleted a.ChangeLink {font-size: 12px; right: 10px;}
.ExpressCheckout .btn, #braintree-cc-form .btn {font-size: 14px; padding: 4px 10px;}
.ExpressCheckout .CartContents {margin: 0;}
.ExpressCheckoutContent table.CartContents td {font-size: 12px;}
#OrderConfirmationForm .CartContents th {font-size: 12px; padding: 10px 8px;}
#OrderConfirmationForm {font-size: 12px; line-height: normal;}

.CartContents tfoot .CheckoutRedeemCoupon td {padding: 10px; text-align: left;}
.CheckoutRedeemCoupon.codeUno label {display: block; line-height: normal; margin: 0 0 5px;}
.CheckoutRedeemCoupon .Textbox {float: left; width: 74%;}
.ExpressCheckout .CheckoutRedeemCoupon .btn {float: right; padding: 6px 10px; width: 24%;}
.PTB20 {padding: 10px 0;}
.ExpressCheckoutBlock .ExpressCheckoutTitle {padding-right: 60px;}

.CheckoutPaymentPage .HorizontalFormContainer dt {float: none; margin: 0 0 5px; padding: 0; text-align: left; width: 100%;}
.CheckoutPaymentPage .HorizontalFormContainer dd {float: none; margin: 0; padding: 0 0 15px; width: 100%;}
.CheckoutPaymentPage #uniform-creditcard_cctype, .CheckoutPaymentPage .Textbox {width: 100%;}
#CardCodeInput > small {display: inline-block; line-height: 20px;}
.CheckoutPaymentPage .HorizontalFormContainer p.Submit {margin: 10px 0;}
.MobiView {display:block;}
#CheckoutStepPaymentDetails .ProductPrice {padding: 0 0 10px;}
#braintree-cc-form .MobiView {display: inline-block; padding-left: 10px;}
#tabcontent #url {margin-bottom: 10px;}

.About-Content {background:none; margin: 0 0 20px; padding: 0;}
.About-Content h2.resp-accordion:after {display:block; content:""; width:18px; height:20px; background:url("//cdn2.bigcommerce.com/server3900/pc6o702/templates/__custom/images/SpriteIcons.png?t=1668792858") repeat-x -138px -53px; position:absolute;right:10px;top:50%; margin-top:-10px;}
.About-Content h2.resp-accordion.resp-tab-active:after {background-position:-104px -51px;}
.AboutTab .resp-tab-content {padding: 10px;}
.AboutTab .resp-tab-content img {float: none !important;}
.blogpage-content .Left .Block {background:none;}
.blogpage-content .Left {display: block; width: 100%; background:none; padding:0;}
.blogpage-content #BlogRecentPosts .BlockContent {margin: 0;}
.blogpage-content #BlogRecentPosts li {background:#f7f7f8; margin:0 0 2px; position:relative;}
.blogpage-content #BlogRecentPosts li:after {display: block; content:""; width:18px; height:20px; background:url("//cdn2.bigcommerce.com/server3900/pc6o702/templates/__custom/images/SpriteIcons.png?t=1668792858") repeat-x -138px -51px; position:absolute; right:10px; top: 50%; margin-top:-10px;}
.blogpage-content #BlogRecentPosts li.activeBlog:after {background-position: -104px -51px;}
.blogpage-content #BlogRecentPosts li a:hover {background:none; color:#000 !important;}
.blogpage-content #BlogRecentPosts li.activeBlog {background:#00547e;}
.blogpage-content #BlogRecentPosts li.activeBlog a:hover {color:#fff !important;}
.blogpage-content #BlogRecentPosts li a {font-size: 14px; padding:8px 30px 8px 10px;}
h2.resp-accordion.resp-tab-active {background: #00547e !important; color:#fff;}
.blogMore {margin: 2px 0 10px; text-align:left;}
.blogMore a {background:#f7f7f8; display: block; padding: 6px 10px; text-align: left;}
.blogpage-content .Left .BlogSideCategory {display: none;}
.blogpage-content h1 {font-size: 15px;}
.blogpage-content .Content {padding: 10px 0 0;}
.BlogSideCategory .ProductList {margin: 0; padding: 0 20px;}
.BlogSideCategory .ProductList li {margin: 0 0 15px; width: 33.3%;}
.BlogSideCategory .ProductList li a span {display: block; color:#000; font-size: 12px; line-height: 12px; margin: 5px 0 0;}
.BlogSideCategory .ProductList li a:hover span {color:#00547e;}
.blogpage-content br {display: none;}
.BlogPostContent .Clear {display: none;}
.BlogPostContent {padding: 10px 0 0;}
.conactpage-content {margin: 0 0 15px;}
.contact-textbox {display:none; margin:10px 0 0; padding: 0; width: 100%;}
#ContactForm {padding: 20px 30px; width: 100%;}
.StoreLocator-content {margin: 0 0 10px;}
#storemapper {height: auto !important;}
.StoreLocator #storemapper-right {height: 230px; left: 0 !important; position: relative !important; width: 100% !important;}
.StoreLocator #storemapper-left {margin: 10px 0 0; padding: 12px; position:relative !important; width: 100%; height:auto;max-height: 280px;}
.StoreLocator #storemapper-list {height:auto; width:100%; margin:0;}
.StoreLocator #storemapper-right #locate {display: none;}
.StoreLocator #storemapper-list li p.storemapper_directions {display: none;}
.blogpage-content #BlogRecentPosts {display: none;}

.LeftTab h2.resp-accordion:after {display:block; content:""; width:18px; height:20px; background:url("//cdn2.bigcommerce.com/server3900/pc6o702/templates/__custom/images/SpriteIcons.png?t=1668792858") repeat-x -138px -53px; position:absolute;right:10px;top:50%; margin-top:-10px;}
.LeftTab h2.resp-accordion.resp-tab-active:after {background-position:-104px -51px;}
.LeftTab .resp-tab-content {padding:10px 0; overflow: hidden;}
.NewsList li {width: 50%;}
.newsinfo-main h3 {font-size: 13px;}
.newsinfo-main .time {font-size: 11px;}
.newsinfo-main p {font-size: 12px;}
.LeftTab .Content {padding:0;}
.LeftTab {padding: 0 0 10px;}
.heading-whitebox > img {display: none;}
.NutritionistTop img {max-height: 72px;}
.PackTravelList li {width: 50%; margin:0 0 10px;}
.SitemapPages, .SitemapCategories, .SitemapBrands {border-left: none; border-top: 1px solid #eee; margin: 0; min-height: 0; padding: 10px 0; width: 100%;}
.SitemapPages {border: none; padding-top: 0;}
#SitemapContent h2 {font-size: 15px;}
.homebaner-bottombelow {padding: 0;}
#home #SideTopSellers {padding:10px 0 0;}
.ProductReviewForm .Textbox, .ProductReviewForm textarea {width: 100%;}
.ProductReviewForm #uniform-revrating {width: 100% !important;}
#CartEditProductFieldsForm div.selector {width:100% !important;}
.GiftCertificates .Left {display: block;}
.GiftCertificates #GiftCertificatesMenu h4 {display: none;}
.GiftCertificates #GiftCertificatesMenu {display: none; margin: 0; min-height: 0;}
.PurchaseGiftCertificate {margin: 0; padding: 10px 0;}
#AddressEditForm .Textbox, #AddressEditForm div.selector {width: 100%;}
#AddressEditForm dt {padding: 0 0 5px;}
.UtilityLinks {margin: 0;}
.icon-add:after {line-height: 28px;}
#ChooseShippingAddress {padding: 10px 0 0;}
.li-list {padding:0 0 10px;}
.AccountOrderStatusList .btns { margin: 0; position: static; width: 100%; line-height:normal; float: none;}
.btns form {display: block; float: none; line-height: normal; margin: 0 0 10px; width: 100%;}
.AccountOrderStatusList .btns .btn {display: block; float: none; width: 100%;}
#wishlistsform .btn {display: block; width: 100%;}
#WishListEditFrom dt {float: none; line-height: normal; margin: 0; padding: 0 0 5px; text-align: left; width: 100%;}
#WishListEditFrom dd {margin: 0; padding: 0; width: 100%;}
#WishListEditFrom .Textbox {margin: 0 0 10px; width: 100%;}
.conactpage-content .ErrorMessage {width: 100%;}
.SocialMediaFeed ul {margin: 15px 0 0;}
.SocialMediaFeed ul li > a {max-width: 130px;}
.StoreLocator #storemapper-form {float: none; left: 0; margin: 10px 0; padding: 0 10px;}
#storemapper .help-block {left: 10px; right: 10px;}

.ProductTinySlider {margin: 10px auto 0; max-width: 230px; padding: 0 20px; width: 100%;}
.ProductTinySlider .slick-arrow.prev {left: 0;}
.ProductTinySlider .slick-arrow.next {right: 0;}
#AccountOrder .Meta + hr {display: none;}
#AccountInbox dt {padding: 0 0 5px;}
#AccountInbox div.selector, #AccountInbox .Textbox, #AccountInbox textarea {width: 100% !important;}
blockquote {font-size:13px;}

body.ShowStaticLogo .logo-static {max-width: 180px; top: -20px;}
.gallery {padding: 0;}
#gallery-1 .gallery-item {width: 33.3%;}
#gallery-1 .gallery-caption {display: none;}
.care-logoes img {margin: 10px 5px !important; max-height: 60px; max-width: 100px;}

.Recipes .recipe-taxonomy .ProductList h4, .Recipes .recipe-taxonomy .ProductList h4 a{font-size:20px;}
.Recipes .MobileRecipeMenu{display:block;}
.Recipes .Left.BigList{display:none;width:100%;}
.Recipes .Left.BigList.active{display:block;}
.Recipes .Left.BigList .Block{min-height:inherit;}
.Recipes .MobileRecipeMenu > a {background:#00547e;color: #fff;display: block;padding: 10px 20px;text-transform: uppercase;font-size:20px;font-family:"Work Sans",sans-serif;}
.Recipes .RecipesContent{padding-top:30px;}
.hideformobile{display:none !important;}


.Recipes .treeview .hitarea{width: 100%;}
.Recipes .treeview .hitarea::after{background:none;content:"\f107";font-family:fontawesome; font-size: 22px;line-height: 34px;padding: 0 20px;text-align: right;color:#00547e;font-weight:bold;}
.Recipes .treeview > li:hover .hitarea::after{color:#fff;}

.mobile-menu-block li li, .mobile-menu-block ul{width:100%;}

.Recipes .RecipesContent p img {display: block;margin-bottom: 15px;width: 100%;}
.recipespage .RecipesContent .recipe-thumb {float: none;text-align: center;width: 100%;margin-bottom:20px;}
.recipespage .RecipesContent .section{margin:0;}
.recipespage .RecipesContent .section blockquote{border-left:0;}


.homecontent-imgbox iframe{height:275px;}

.flex-direction-nav{display:none;}




}


/* ========================================================
  MEDIA STYLE :: VIEW - 320
======================================================== */
@media screen and (max-width:479px){
#Header .inner, .main .inner, .footer .inner, .home-inner, .footer .footer-main .inner {max-width:100%; padding: 0 10px;}
.mobile-menu-block {width: 260px;}
.header {margin: 0 0 10px;}
.HeadLeft {height: 90px; width: 180px;}
.logodiv {top:-6px; width:200px;}
.LoginLogout, .HeadMyaccount, #cart-amount {margin-left:4px;}
.mobilemenuicon {margin-right:4px;}
.AccountCartBlock {padding-right: 10px; position: relative; z-index: 10;}
.HeadRighttop .header-secondary {padding:8px 10px 9px;}
.PencilBanneebox {margin: 0 0 10px;}
#home .ProductList .ProductImage, #home .ProductList .ProductImage a {height: 120px !important; margin:0;}
.newsletter-gridbox {max-width: 300px;}
.InputField {width: 190px;}
.newsletter-subscription .btn {font-size: 11px;}
#home h2 {font-size: 12px;}
.HomeBlogFeed {margin: 0 0 10px;}
.footer .footer-main {padding: 20px 0;}
.footer-main .SocialConnect li {margin: 0 5px;}
.F-Links h4 {margin: 0 0 25px;}
.footer {padding: 0 0 30px;}
.footer:after {background-size: 180px auto;}

/*Inner Page Css*/
.ProductList h4, .ProductList h4 a, .ProductList .pname {font-size: 12px; line-height: normal;}
.TabNav li a {font-size: 12px;}
#SearchPageHeader .AdvancedSearch {padding: 12px;}
.ProductList.List .ProductImage {margin: 0 0 10px; width: 100%;}
.ProductList.List .ProductDetails {height: auto !important; width: 100%;}
.PrimaryProductDetails .ProductThumb {margin: 0;}
.left-content {width: 100%;}
.PrimaryProductDetails .ProductMain {padding: 0; width: 100%;}
.Pro-AddToCartbtnbox .productAttributeList {float: left; margin-left:10px;}
.Pro-AddToCartbtnbox .productAttributeList div.selector {width: 214px !important;}
.ScrollDiv .ComparisonTable {width: 500px;}

.CartPage .cartRightColumn {padding: 12px;}
.cartcontentData {max-width: 274px; width: 100%; margin: 0 auto;}
.CartCode .CouponCode input[type="text"], .CartCode .GiftCertificate input[type="text"] {max-width: 166px;}
.HorizontalFormContainer dd.GiftCertificateBtns {padding: 0;}
.GiftCertificateBtns .btn {display: block; width: 100%;}
#LoginForm h3 {font-size: 14px;}
.grid__item {font-size: 12px;}
#recaptcha_area {border: 1px solid #eee; overflow: scroll; padding:0 0 10px;}
.recaptchatable {border: none !important;}
#CreateAccountForm .btn {font-size: 12px;}

.ExpressCheckout .btn, #braintree-cc-form .btn {width: 100%;}
#OrderConfirmationForm .CartContents th, #OrderConfirmationForm .CartContents td {font-size: 11px; padding: 5px;}
.ExpressCheckout .ForgotPasswordLink {display: inline-block; margin: 5px 0 0;}
.share-btns {text-align: center;}
.share-btns .btn {width:100%;}
.mtm, .mvm, .mam {margin-top: 10px !important;}
ul.tabs li {font-size: 13px;}
#ModalContent, .ModalContent {padding: 10px !important;}
.BlogSideCategory .ProductList {margin: 0; padding: 0;}
.blogpage-content #BlogRecentPosts li a {font-size: 12px;}
#ContactForm {padding: 15px;}
.StoreLocator #storemapper-list li h4 {font-size: 12px;}
.NutritionistTop img {max-height: 46px;}
.ProductTinySlider {max-width:280px;}
body.ShowStaticLogo .logo-static {max-width: 174px; top: -16px;}
.RecipesContent .recipe-thumb {float: none; margin: 0 0 10px; width: 100%;}
.Left .Block {min-height: 0;}

#gallery-1 .gallery-item {width: 50%;}


.Recipes .recipe-taxonomy .ProductList li {
    width: 49.33%;
}

.homecontent-imgbox iframe{height:225px;}

.flex-direction-nav{display:none;}

}



























